html {
    scroll-behavior: smooth;
}
body{
    font-family: 'Roboto', sans-serif;
    padding: 0;
    margin: 0;
    font-size: 12px;
}

a, a:link, a:hover{
    text-decoration: none;
    color: #466BFF;
}
button:focus {
    outline: none;
    outline: none;
}
p{
    margin: 0;
    padding: 0;
}
ul, li{
    list-style: none;
    margin: 0;
    padding: 0;
}
img.main-logo {
    height: 40px;
}
.dropdown:hover>.dropdown-menu {
    display: block;
    padding: 0 0;
    background: rgba(255, 255, 255, .9);
}
.navbar-toggler span.navbar-toggler:last-child {
    margin-bottom: inherit;
}
.navbar-toggler span.navbar-toggler {
    padding: 0;
    width: 24px;
    display: block;
    height: 2px;
    background: #000000;
    margin-bottom: 5px;
}
header li.nav-item {
    padding: 15px 15px;
}
button.navbar-toggler:focus {
    outline: none;
}
.dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
nav.navbar {
    padding: 10px 0;
}
.navbar-collapse a.nav-link {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;

}
header .navbar-nav .active>.nav-link, header .navbar-nav .nav-link.active, header .navbar-nav .nav-link.show, header .navbar-nav .show>.nav-link {
    color: #707070;
    border-bottom: 2px solid #466BFF;
}
header li.nav-item {
    padding: 30px 15px;
}
.dropdown-menu {
    margin-top: 0;
}
header .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0 0px;
    color: #707070;
}
header .dropdown-menu a.dropdown-item {
    font-size: 13px;
    padding: 11px 20px;
    font-weight: 500;
    color: #707070;
    border-bottom: 1px solid #707070;
    text-align: center;
}
header .dropdown-menu a.dropdown-item:last-child {
    border-bottom: none;
}
header .dropdown-menu {
    border: none;
    border-radius: 0;
}

.bannner-image {
    height: 84.5vh;
    display: flex;
    align-items: center;
}
h2.title {
    font-size: 40px;
    font-weight: 900;
    color: #ffffff;
}
.text-dicrip {
    font-size: 18px;
    color: #ffffff;
    font-weight: 300;
    letter-spacing: .5px;
    margin-bottom: 25px;
}
.btn-blue-gradiant, .btn:active {
    background: linear-gradient(to right, #0000ac , #1397ff) !important;
    color: #ffffff;
    font-size: 14px;
    border: none;
    padding: 10px 30px;
}
.btn-blue-gradiant:hover{
    color: #ffffff;
}
.section-padding {
    padding: 90px 0;
}
.title-section {
    font-size: 32px;
    font-weight: 800;
    color: #707070;
    line-height: 1;
    margin-bottom: 25px;
}
.text-discrip {
    color: #707070;
    font-size: 16px;
    margin-bottom: 15px;
}
.image-box {
    position: relative;
}
.image-box img {
    max-width: 100%;
    border-radius: 20px;
}
a.plus-icon {
    position: absolute;
    top: 10px;
    left: 10px;
}
.owl-carousel .owl-item .plus-icon img {
    width: 25px;
    height: 25px;
}
.sub-title {
    font-size: 22px;
    text-align: center;
    margin-top: 10px;
    color: #707070;
}
.section-2 {
    background-size: cover;
    background-position: center;
    padding: 180px 0;
}
.dark-bg .title {
    font-weight: 700;
    font-size: 38px;
    color: #ffffff;
    margin-bottom: 15px;
}
.dark-bg .text-discrip {
    color: #fff;
    font-weight: 400;
}
.service-img {
    max-width: 260px;
    margin: auto;
    margin-top: 20px;
}
.service-img img {
    width: 100%;
}
.service-box .title {
    color: #707070;
    font-size: 22px;
    margin-top: 20px;
    margin-bottom: 5px;
}
.service-box .text {
    max-width: 47%;
    font-size: 14px;
    font-weight: 400;
    color: #707070;
    margin: auto;
}
.service-box .link {
    color: #466BFF;
    font-size: 14px;
}
.img-box img {
    width: 100%;
    border: 5px solid #ffffff;
    margin-bottom: 15px;
}
.section-4 {
    background-size: cover;
    background-position: center;
}
.sign-up-box .title {
    font-size: 30px;
    line-height: 1.4;
    color: #ffffff;
    font-weight: 600;
}
.sign-up-box .text {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
}
.sign-up-box .btn-white {
    font-size: 14px;
    padding: 8px 35px;
    border: 1px solid #ffffff;
    color: #ffffff;
    margin-top: 20px;
}
.popular-section {
    margin-top: 35px;
    justify-content: space-between;
    flex-wrap: wrap;
}
.list-text {
    display: block;
    color: #466BFF;
    margin-bottom: 5px;
    font-size: 13px;
}
footer {
    padding: 50px 0 25px;
    background: #E8E8E8;
    position: absolute;
    width:100%;
}
.search-list h4.title {
    font-size: 18px;
    color: #707070;
}
.footer-left-text img {
    height: 55px;
    margin-bottom: 40px;
}
.footer-left-text .title-section {
    font-size: 32px;
    line-height: 1.4;
    color: #707070;
}
.footer-left-text .title img {
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin: 0;
    vertical-align: sub;
    margin-right: 10px;
}
.footer-left-text span.title {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    width: 95px;
}
.contact-detail li {
    margin-bottom: 10px;
    font-size: 14px;
    color: #707070;
}
.contact-detail li:last-child{
    margin-bottom: 0;
}
.footer-bottom.d-flex {
    margin: 25px 0 0;
}
.footer-bottom span.link-ap {
    font-size: 14px;
    margin-right: 20px;
    color: #707070;
}
.image-icon {
    margin: 0 15px;
}
.image-icon img {
    width: 110px;
}
.app-download img {
    height: 305px;
    margin: auto;
    display: block;
}
footer:before {
    background: url(../images/footer-curve.png);
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    background-size: contain;
    background-position: bottom right;
    background-repeat: no-repeat;
    width: 35%;
}

.section-search {
    padding: 140px 0;
}
.bg-dark h2.title-section {
    color: #ffff;
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 35px;
}
form.searh-input {
    position: relative;
    max-width: 70%;
    margin: auto;
    margin-top: 20px;
}
.searh-input input {
    width: 100%;
    border: none;
    border-radius: 30px;
    padding: 8px 20px;
    font-size: 15px;
    letter-spacing: .5px;
}
.searh-input input:focus {
    outline: none;
}
.select2-container-multi{
    border-radius: 26px;
}
.select2-container-multi .select2-choices {
    border: none;
}
.select2-input{
    border: none;
}
.search-icon {
    position: absolute;
    right: 16px;
    line-height: 36px;
}
.search-icon img {
    width: 20px;
    height: 20px;
}
.top-side-box {
    display: flex;
}
.appointment-box .img-box {
    max-width: 110px;
    max-height: 110px;
    margin-right: 15px;
}
.appointment-box .img-box img {
    width: 100%;
  /*  border: 1px solid #707070;*/
    margin-bottom: 0px;
    height: 100%;
    object-fit: contain;
}

.top-side-box {
    display: flex;
    padding: 20px 18px;
   /* border: 1px solid #707070;*/
}
.detail-box h4.title {
    color: #707070;
    font-size: 28px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 5px;
}
span.category {
    color: #466BFF;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 6px;
    letter-spacing: .6px;
}
span.location-icon {
    display: block;
    font-size: 14px;
    color: #707070;
    font-weight: 500;
}
.location-icon img {
    max-width: 12px;
    vertical-align: sub;
    margin-right: 10px;
}
.bottom-side-box {
    background: #F5F5F5;
   /* border: 1px solid #707070; */
    padding: 8px 15px;
    display: flex;
    align-items: center;
}
span.availiblity {
    font-size: 14px;
    font-weight: 500;
    color: #707070;
    margin-right: 10px;
}

label.filter {
    font-size: 14px;
    font-weight: 500;
    color: #707070;

}

.book-time-date {
    color: #466BFF;
    font-weight: 500;
    font-size: 14px;
}
.btn-book {
    margin-left: auto;
    font-size: 14px;
    font-weight: 500;
    padding: 5px 25px;
    background: #466BFF;
    color: #ffffff !important;
    margin: 5px;
}
.appointment-box {
    margin-bottom: 20px;
    position: relative;

}
.appointment-box:hover {
    box-shadow: rgba(92, 119, 131, 0.8) 0px 1px 20px 0px;
}

.btn-load {
    margin-top: 15px;
}
.about-box p.text {
    font-size: 14px;
    color: #707070;
    line-height: 1.6;
    margin-bottom: 15px;
}
.category-tag {
    position: absolute;
    right: 15px;
    top: 15px;
    padding: 4px 14px;
    background: rgb(249, 208, 226);
    color: rgb(181, 17, 88);
    font-size: 12px;
    letter-spacing: .5px;
}
.mision-img img {
    width: 100%;
}
.about-box ul {
    margin-left: 20px;
}
.about-box ul li {
    margin-bottom: 15px;
    font-size: 14px;
    color: #707070;
    line-height: 1.5;
    list-style: disc;
}
.green-text {
    color: #00B20C;
}
.blue-text {
    color: #466BFF;
}
.read-text {
    color: #AC0000;
}
.modal-dialog {
    max-width: 740px;
    margin: 1.75rem auto;
}
.signup-popup {
    display: flex;
    align-items: flex-end;

}
.sign-up-left, .sign-up-right {
    flex: 1;
    padding: 60px 25px 15px;
}
.logo-img img {
    max-width: 170px;
    margin-bottom: 50px;
}
p.title {
    font-size: 14px;
    color: #707070;
    font-weight: 600;
    margin-bottom: 20px;
}
.signup-popup input {
    display: block;
    width: 100%;
    margin: auto;
    background: #F1F1F1;
    border: none;
    padding: 10px 15px;
    border-radius: 8px;
    font-size: 14px;
    margin-bottom: 20px;
}
.sign-up-right .bottom-section {
    margin-top: 35%;
}
.signup-popup {
    display: flex;
    align-items: flex-end;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}
.sign-up-right {
    background: #ffffff;
}
.bottom-section p.text {
    color: #707070;
}
.bottom-section p.text a {
    color: #466BFF;
}
.sign-up-left .bottom-section p.text {
    color: #ffffff;
    font-size: 14px;
    font-style: italic;
}
.sign-up-left .bottom-section p.text a {
    display: block;
    color: #fff;
    border-bottom: 1px solid;
    max-width: 12%;
    margin: auto;
}
.modal-content {
    border-radius: 15px;
    overflow: hidden;
}
button.close {
    position: absolute;
    right: 15px;
    top: 14px;
}
.sign-up-left.sign-up-right .bottom-section p.text a {
    color: #707070;
    max-width: initial;
    border: none;
}

/* The container */
.remamber {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 22px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
    font-size: 13px;
    color: #707070;
}

/* Hide the browser's default checkbox */
.remamber input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    border: 1px solid #707070;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.remamber:hover input ~ .checkmark {
    border: 1px solid #707070;
}

/* When the checkbox is checked, add a blue background */
/* .remamber input:checked ~ .checkmark {
  background-color: #2196F3;
}
 */
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.remamber input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.remamber .checkmark:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #1b6bb8;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.sign-up-left.sign-up-right .bottom-section {
    margin-top: 15%;
}
.doctor-profile-detai {
    display: flex;
    align-items: center;
}
.progile-img img {
    max-width: 150px;
    max-height: 150px;
    object-fit: cover;
    border: 4px solid #ffffff;
    margin-right: 25px;
}
.profile-detail .title {
    color: #ffffff;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2;
}
.profile-detail .text-discription {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    position: relative;
}
.overview-docter {
    font-weight: 500;
    font-size: 20px;
}
.appoitment-detail-se .title-section{
    position: relative;
    display: flex;
}
.appoitment-detail-se .title-section:after {
    content: "";
    width: 66px;
    height: 2px;
    background: #466bff;
    display: block;
    position: absolute;
    bottom: -4px;
}
.appoitment-text {
    font-size: 15px;
    letter-spacing: 0.2px;
}
.doctor-staf {
    display: flex;
    padding: 15px;
}
.staf-image img {
    max-width: 110px;
    max-height: 110px;
    margin-right: 20px;
    object-fit: cover;
}
.staff-detail .text-blue {
    font-size: 14px;
    color: #466BFF;
    margin-bottom: 8px;
    font-weight: 500;
}
.staff-detail .btn-book {
    padding: 4px 40px;
}
.staff-detail .title {
    font-size: 24px;
    font-weight: 800;
    color: #707070;
    margin-top: 5px;
}
.staff-detail .btn-book {
    color: #ffffff;
}
.book-appoitment-form .btn-full {
    width: 100%;
    border-radius: 0;
    padding: 10px 0;
    color: #ffffff;
    font-size: 27px;
    font-weight: 700;
    letter-spacing: .5px;
}
.book-appoitment-form {
    border: 1px solid #466bff;
}
.book-appoitment-date-category {
    padding: 15px 25px;
}
.book-appoitment-date-category .sub-title {
    text-align: left;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
}
.practice {
    display: block;
    width: 100%;
    padding: 12px 10px;
    font-size: 16px;
    font-weight: 500;
    color: #707070;
    letter-spacing: .4px;
    margin-bottom: 15px;
    border-radius: 0;
    border: 1px solid #707070;
}
select:focus {
    outline-style: none;
}
.book-appoitment-date-category .btn.btn-bluetext {
    color: #ffffff;
    display: block;
    padding: 8px 0;
    border-radius: 0;
    font-size: 18px;
    font-weight: 600;
}
ul.time-list {
    display: flex;
    flex-wrap: wrap;
}
.time-list li {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding-right: 8px;
    margin-bottom: 8px;
}
.time-list li:nth-child(3n+0) {
    padding-right: 0;
}
.time-list li .btn-book {
    display: block;
    color: #ffffff;
    border-radius: 0;
    padding: 8px 0;
}
.book-modal .modal-content {
    border-radius: 0;
    padding: 50px 20px;
}
.booking-popup p.sub-title {
    font-size: 16px;
    text-align: left;
    margin-bottom: 10px;
    font-weight: 500;
}
button.close:focus {
    outline: none;
}
.open-button img {
    max-width: 60px;
}


/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
    cursor: pointer;
    opacity: 1;
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: auto;
    background: transparent;
    border: none;
}

/* The popup chat - hidden by default */
.chat-popup {
    display: none;
    position: fixed;
    bottom: 75px;
    right: 20px;
    z-index: 9;
    border-radius: 10px;
}


/* Add styles to the form container */
.form-container {
    max-width: 320px;
    padding: 0;
    background-color: white;
    border-radius: 10px;
    overflow: hidden;
    width: 330px;
}
.top-chat-section {
    background: #466BFF;
    padding: 12px 0;
}
.top-chat-section h1 {
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0;
}

/* Full-width textarea */
.form-container textarea {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    resize: none;
    min-height: 200px;
}

/* When the textarea gets focus, do something */
.form-container textarea:focus {
    background-color: #ddd;
    outline: none;
}

/* Set a style for the submit/send button */
.form-container .btn {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
    background: #ffffff;
    width: 16px;
    padding: 0;
    height: 3px;
    position: absolute;
    right: 15px;
    top: 18px;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
    opacity: 1;
}
.open-button:focus {
    outline: none;
}
.bottom-text {
    display: flex;
    padding: 0px 15px 10px;
    align-self: center;
}
.input-chat {
    flex: 1;
    position: relative;
    margin-right: 10px;
}
.input-chat input {
    display: block;
    width: 100%;
    padding: 10px 10px;
    border-radius: 25px;
    border: 1px solid #707070;
}
.btn.submit-btn {
    padding: 0;
    background: none;
    margin: 0;
    position: absolute;
    right: 10px;
    bottom: 8px;
    width: auto;
}
.recording img {
    width: 35px;
    height: 35px;
}
.cheat-section-center {
    padding: 15px 15px;
    max-height: 360px;
    overflow: auto;
    margin-bottom: 10px;
}
/* width */
.cheat-section-center::-webkit-scrollbar, .select2-results::-webkit-scrollbar {
    width: 5px;
}
/* Track */
.cheat-section-center::-webkit-scrollbar-track, .select2-results::-webkit-scrollbar-track {

    border-radius: 10px;
}

/* Handle */
.cheat-section-center::-webkit-scrollbar-thumb, .section2-results::-webkit-scrollbar-thumb {
    background: #c1c1c1;
    border-radius: 30px;
}

/* Handle on hover */
.cheat-section-center::-webkit-scrollbar-thumb:hover, .section2-results::-webkit-scrollbar-thumb:hover {
    background: #707070;
}
.ausi-chat-op {
    display: flex;
    flex-wrap: wrap;
    text-align: right;
}
.ausi-chat-op p.time {
    display: block;
    width: 100%;
    color: #707070;
    font-size: 12px;
    margin-bottom: 8px;
    margin-top: 5px;
}
.img-ausi img {
    max-width: 38px;
    max-height: 38px;
    margin-right: 10px;
}
span.chat-reponse {
    flex: 1;
    text-align: left;
    background: #F1F1F1;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 400;
    color: #707070;
    position: relative;
}
.chat-reponse:after, .chat-response:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.chat-reponse:after {
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #f1f1f1;
    border-width: 7px;
    margin-top: -10px;
}
.chat-response:before{
    border-color: rgba(194, 225, 245, 0);
    border-right-color: #c2e1f5;
    border-width: 36px;
    margin-top: -36px;
}
.usear-chat p.time {
    text-align: left;
}
.usear-chat .img-ausi img {
    margin-right: 0;
    margin-left: 10px;
}
.usear-chat .chat-reponse::after {
    border-left-color: #D9EDFF;
    border-right: none;
    right: auto;
    left: 100%;
}
.usear-chat span.chat-reponse {
    background: #D9EDFF;

}

.hide{
    display: none;
}
.clsLoadMore{
    display: none;
}
.popover{
    max-width: 600px !important;
}

.autocomplete {
    position: absolute;
    right: 0;
    left: 0;
    background: #ffffff;
    border-radius: 30px;
    padding: 4px 10px;
    box-shadow: 0 0 11px 2px rgba(0, 0, 0, .15);
    z-index: 99;
}

.autocomplete-items {
    position: relative;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
    text-align: left;
    font-size: 18px;
    margin: 5px 0;
    border: none;
}

.autocomplete-items div {
    padding: 5px 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: none;
    font-size: 12px;
    color: #696969;
}

.autocomplete-items div:hover {
    background-color: rgba(70, 107, 255, .2);
    color: #74787d;
}

.autocomplete-active {
    background-color: #466bff !important;
    color: #ffffff;
}
.htmlCategory{
    font-size: 15px !important;
}
.link-step a {
    font-size: 14px;
    letter-spacing: .6px;
    color: #707070;
}
li.link-step {
    padding: 15px 20px;
}
.link-menu {
    border-bottom: 1px solid #707070;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: #ffffff;
    z-index: 1;
}
div#book-slider .owl-nav span {
    display: block;
    height: 28px;
    width: 28px;
    line-height: 24px;
    text-align: center;
}
div#book-slider.owl-carousel .owl-nav button.owl-next, div#book-slider.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    font-size: 30px;
    background: linear-gradient(90deg, #118df8, #0104ad);
    width: 28px;
    height: 28px;
    color: #ffffff;
    border-radius: 30px;
    line-height: 21px;
}
div#book-slider.owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    top: 28%;
    right: 0;
    left: 0;
}
.link-step.active a {
    color: #466bff;
}
li.link-step.active {
    border-bottom: 2px solid #466bff;
    margin-bottom: -1px;
}
div#book-slider.owl-carousel .owl-nav button.owl-prev {
    left: -45px;
}
div#book-slider.owl-carousel .owl-nav button.owl-next {
    right: -45px;
}
.appoitment-detail-se {
    padding-top: 0;
}
div#overview {
    padding-top: 90px;
}
div#staf, div#contact,div#newsandevents, div#bookingandfee, div#ourservices {
    padding-top: 60px;
}
a.edit-section {
    font-size: 14px;
    margin-left: auto;
    font-weight: 400;
    margin-top: 8px;
}
.edit-section i {
    font-size: 14px;
    margin-right: 8px;
    vertical-align: top;
}
.contact-detail li {
    display: flex;
}
.contact-detail li i {
    padding-right: 10px;
    margin-top: 3px;
}
#contact h4.title-details {
    font-size: 18px;
    color: #707070;
}
.contact-detail li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.contact-detail li .sub-title {
    font-size: 14px;
    margin: 0;
    line-height: 1;
    width: 42%;
    text-align: left;
}
a.social-name {
    width: 28px;
    height: 28px;
    display: inline-block;
    text-align: center;
    line-height: 28px;
    background: #466bff;
    color: #ffffff;
    font-size: 14px;
    border-radius: 30px;
}
.one-third {
    display: flex;
}
ul.contact-detail {
    margin-bottom: 20px;
}

@media only screen and (max-width: 540px){
    img.main-logo {
        height: 32px;
    }
    .search-list {
        display: block;
        width: 100%;
        margin-bottom: 25px;
    }
    .text-dicrip {
        font-size: 14px;
        color: #ffffff;
        font-weight: 300;
        letter-spacing: .5px;
    }
    form.searh-input {
        max-width: 100%;
    }
    .footer-left-text .title-section {
        font-size: 24px;
    }
    .footer-left-text img {
        height: 45px;
        margin: auto;
        margin-bottom: 30px;
        display: block;
    }
    .footer-left-text .title img {
        display: inline-block;
    }
    .doctor-staf {
        margin-bottom: 25px;
    }
    .progile-img img {
        max-width: 90px;
        max-height: 90px;
    }
    .profile-detail .text-discription {
        font-size: 14px;
    }
    .profile-detail .title {
        font-size: 20px;
    }
    .signup-popup {
        flex-wrap: wrap;
        flex-direction: row;
    }
    .sign-up-right {
        flex: 100%;
        order: -1;
    }
    .sign-up-left, .sign-up-right {
        flex: 100%;
        padding: 35px 25px 15px;
        background: #ffffff;
        margin-top: -10px;
    }
    .sign-up-left .bottom-section p.text {
        color: #707070;
    }
    .sign-up-left .bottom-section p.text a {
        color: #466BFF;
        max-width: 19%;
        margin-left: 5px;
        display: inline-block;
    }
    header .navbar-expand-lg .navbar-nav .nav-link {
        padding: 20px 0px;
    }
    header li.nav-item {
        padding: 5px 15px;
    }
    .modal-dialog {
        margin: 18% 25px;
    }
    h2.title {
        font-size: 28px;
    }
    .title-section {
        font-size: 26px;
    }
    .mobile-hidden{
        display: none;
    }
    .clsLoadMore{
        display: block;
    }
    .popover{
        max-width: 90% !important;
        margin: auto;
    }
    div#book-slider.owl-carousel .owl-nav button.owl-next {
        right: 8px;
    }
    div#book-slider.owl-carousel .owl-nav button.owl-prev {
        left: 8px;
    }
    div#book-slider {
        padding: 0 30px;
    }
    div#book-slider.owl-theme .owl-nav {
        top: 32%;
    }


    /*
    */
    .appointment-box .img-box {
        max-width: 80px;
        max-height: 80px;
        margin-right: 15px;
    }
    .detail-box h4.title {
        color: #707070;
        font-size: 18px;
        font-weight: 700;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    span.category {
        color: #466BFF;
        display: block;
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 6px;
        letter-spacing: .6px;
    }
    span.location-icon {
        display: block;
        font-size: 12px;
        color: #707070;
        font-weight: 500;
    }
    .category-tag {
        position: absolute;
        right: 5px;
        top: 5px;
        padding: 2px 10px;
        background: rgb(249, 208, 226);
        color: rgb(181, 17, 88);
        font-size: 11px;
        letter-spacing: .5px;
    }

}
#login_status
{
    font-size: 12px;
}

.grey
{
    color: #747474 !important;

}

button.swal-button
{
    width:260px !important;
    background-color: #466BFF;
}

.swal-footer
{
    text-align: center;
}

.doctor
{
    margin-top: 10px;
}

@media only screen and (max-width: 767px) {

    .link-menu
    {
        display: none;
    }

}